<!DOCTYPE html>
<html>
<head>
  <title>Todo Lists</title>
</head>
<body>
  <main>
    <div>
      <h1>My Lists</h1>
      <h3><a href="{% url 'create_todo' %}">Create a new list</a></h3>
      <h3><a href="{% url 'create_item' %}">Create a new item</a></h3>
      <table>
        <thead>
          <tr>
            <th>Name</th>
            <th>Number of items</th>
          </tr>
        </thead>
        <tbody>
          {% for todo_list in todo_lists %}
          <tr>
              <td><a href="{% url 'todo_list_detail' todo_list.id %}">{{ todo_list.name }}</a></td>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </div>
  </main>
</body>
</html>
